[data-novi-id="183"]{
  font-style: italic;
  
  
  
}
[data-novi-id="182"]{
  font-style: italic;
  
  
  
}
[data-novi-id="181"]{
  font-size: 12px;
}
[data-novi-id="180"]{
  font-size: 12px;
}
[data-novi-id="179"]{
  font-style: italic;
  
  
  
}
[data-novi-id="178"]{
  font-style: italic;
  
  
  
}
[data-novi-id="177"]{
  font-style: italic;
  
  
  
}
[data-novi-id="176"]{
  font-style: italic;
  
  
  
}
[data-novi-id="175"]{
  font-style: italic;
  
  
  
}
[data-novi-id="174"]{
  font-style: italic;
  
  
  
}
[data-novi-id="173"]{
  font-style: normal;
}
[data-novi-id="172"]{
  font-style: normal;
}
[data-novi-id="171"]{
  font-weight: 400;
}
[data-novi-id="170"]{
  font-weight: 400;
}
[data-novi-id="169"]{
  font-weight: 700;
}
[data-novi-id="167"]{
  font-weight: 700;
}
[data-novi-id="166"]{
  font-weight: 700;
}
[data-novi-id="165"]{
  font-weight: 700;
}
[data-novi-id="164"]{
  font-weight: 700;
}
[data-novi-id="150"]{
  font-weight: 700;
}
[data-novi-id="149"]{
  font-weight: 700;
}
[data-novi-id="148"]{
  font-weight: 700;
}
[data-novi-id="147"]{
  font-weight: 700;
}
[data-novi-id="145"]{
  font-style: italic;
  
  
}
[data-novi-id="144"]{
  font-weight: 400;
}
[data-novi-id="143"]{
  font-weight: 400;
}
[data-novi-id="142"]{
  font-weight: 700;
}
[data-novi-id="141"]{
  font-weight: 700;
}
[data-novi-id="140"]{
  font-weight: 700;
}
[data-novi-id="139"]{
  font-weight: 700;
}
[data-novi-id="138"]{
  font-weight: 700;
}
[data-novi-id="137"]{
  font-weight: 700;
}
[data-novi-id="136"]{
  font-weight: 700;
}
[data-novi-id="135"]{
  font-weight: 700;
}
[data-novi-id="134"]{
  font-weight: 700;
}
[data-novi-id="133"]{
  font-weight: 700;
}
[data-novi-id="132"]{
  font-weight: 700;
}
[data-novi-id="131"]{
  font-weight: 700;
}
[data-novi-id="130"]{
  font-weight: 700;
}
[data-novi-id="129"]{
  font-weight: 700;
}
[data-novi-id="128"]{
  font-weight: 700;
}
[data-novi-id="127"]{
  font-weight: 700;
}
[data-novi-id="126"]{
  font-weight: 700;
}
[data-novi-id="125"]{
  font-weight: 700;
}
[data-novi-id="124"]{
  font-weight: 700;
}
[data-novi-id="123"]{
  font-weight: 700;
}
[data-novi-id="122"]{
  font-weight: 700;
}
[data-novi-id="121"]{
  font-weight: 700;
}
[data-novi-id="119"]{
  font-weight: 400;
}
[data-novi-id="118"]{
  
  font-style: normal;
  
  
  
  
  
  
  
}
[data-novi-id="115"]{
  font-style: italic;
  font-weight: 400;
}
[data-novi-id="114"]{
  font-style: italic;
  font-weight: 400;
}
[data-novi-id="113"]{
  font-weight: 400;
}
[data-novi-id="112"]{
  font-weight: 400;
}
[data-novi-id="111"]{
  font-weight: 400;
}
[data-novi-id="110"]{
  font-weight: 400;
}
[data-novi-id="109"]{
  font-weight: 400;
}
[data-novi-id="108"]{
  font-weight: 400;
}
[data-novi-id="107"]{
  font-weight: 400;
}
[data-novi-id="106"]{
  font-weight: 400;
}
[data-novi-id="105"]{
  font-weight: 400;
}
[data-novi-id="104"]{
  font-weight: 400;
}
[data-novi-id="103"]{
  font-weight: 400;
}
[data-novi-id="102"]{
  font-weight: 400;
}
[data-novi-id="101"]{
  font-weight: 700;
}
[data-novi-id="100"]{
  font-weight: 700;
}
[data-novi-id="99"]{
  font-weight: 700;
}
[data-novi-id="98"]{
  font-weight: 700;
}
[data-novi-id="97"]{
  font-weight: 700;
}
[data-novi-id="96"]{
  font-weight: 700;
}
[data-novi-id="95"]{
  font-weight: 700;
}
[data-novi-id="88"]{
  font-weight: 700;
}
[data-novi-id="87"]{
  font-weight: 700;
}
[data-novi-id="86"]{
  font-weight: 700;
}
[data-novi-id="85"]{
  font-weight: 700;
}
[data-novi-id="83"]{
  font-weight: 700;
}
[data-novi-id="70"]{
  font-weight: 700;
}
[data-novi-id="69"]{
  font-weight: 700;
}
[data-novi-id="68"]{
  font-weight: 700;
}
.feature-box-3 h3[data-novi-id="3"]{
  font-weight: 700;
}
[data-novi-id="67"]{
  font-weight: 700;
}
[data-novi-id="66"]{
  font-weight: 700;
}
[data-novi-id="65"]{
  font-weight: 700;
}
[data-novi-id="63"]{
  font-style: normal;
  font-weight: 400;
  
  
  
  
  
}
[data-novi-id="62"]{
  font-style: normal;
  font-weight: 400;
  
  
}
[data-novi-id="61"]{
  font-style: italic;
  font-weight: 400;
}
[data-novi-id="1"]{
  font-style: normal;
  
}
[data-novi-id="59"]{
  font-style: italic;
  font-weight: 700;
}
[data-novi-id="58"]{
  font-style: italic;
  font-weight: 700;
}
[data-novi-id="57"]{
  font-style: italic;
  
  
  
}
[data-novi-id="56"]{
  font-style: italic;
}
[data-novi-id="55"]{
  font-style: italic;
  
  
  
}
[data-novi-id="54"]{
  font-style: italic;
}
[data-novi-id="53"]{
  font-style: italic;
  
  
  
}
[data-novi-id="52"]{
  font-style: italic;
}
[data-novi-id="51"]{
  font-style: italic;
}
[data-novi-id="50"]{
  font-style: italic;
}
[data-novi-id="49"]{
  font-style: italic;
}
[data-novi-id="48"]{
  font-style: italic;
}
[data-novi-id="47"]{
  font-style: italic;
}
[data-novi-id="46"]{
  font-style: italic;
}
[data-novi-id="45"]{
  font-style: italic;
}
[data-novi-id="44"]{
  font-style: italic;
}
[data-novi-id="43"]{
  font-style: italic;
}
[data-novi-id="42"]{
  font-style: italic;
}
[data-novi-id="41"]{
  font-style: italic;
}
[data-novi-id="40"]{
  font-style: italic;
}
[data-novi-id="39"]{
  font-style: italic;
}
[data-novi-id="38"]{
  font-style: italic;
}
[data-novi-id="37"]{
  font-style: italic;
}
[data-novi-id="36"]{
  font-style: italic;
}
[data-novi-id="35"]{
  font-style: italic;
}
[data-novi-id="34"]{
  font-style: italic;
  
  
  
}
[data-novi-id="33"]{
  font-style: italic;
  
  
  
}
[data-novi-id="32"]{
  font-style: italic;
  
  
  
}
[data-novi-id="31"]{
  font-style: italic;
  
  
  
}
[data-novi-id="30"]{
  font-style: italic;
  
  
  
}
[data-novi-id="29"]{
  font-style: italic;
  
  
  
}
[data-novi-id="28"]{
  font-style: italic;
}
[data-novi-id="27"]{
  font-style: italic;
}
[data-novi-id="26"]{
  font-style: italic;
  
  
  
}
[data-novi-id="25"]{
  font-style: italic;
}
[data-novi-id="24"]{
  font-style: italic;
  
  
  
}
[data-novi-id="23"]{
  font-style: italic;
}
[data-novi-id="22"]{
  font-style: italic;
}
[data-novi-id="21"]{
  font-style: italic;
}
[data-novi-id="13"]{
  
  
  
  
  
  
  
  font-weight: 400;
  
  
  
  
  
  
  
  font-style: normal;
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
}
[data-novi-id="20"]{
  font-weight: 700;
  font-style: italic;
}
[data-novi-id="19"]{
  
  font-weight: 700;
}
[data-novi-id="18"]{
  font-style: italic;
  font-weight: 400;
  font-size: 14px;
}
[data-novi-id="17"]{
  font-weight: 700;
}
[data-novi-id="16"]{
  font-weight: 700;
}
[data-novi-id="15"]{
  font-weight: 700;
}
[data-novi-id="14"]{
  text-align: justify;
  font-weight: 700;
}
[data-novi-id="2"]{
  font-weight: 700;
}
[data-novi-id="0"]{
  font-weight: 700;
}
